Subject: Re: bug#43969: 28.0.50; jupyter-emacs package fails to load on feature/native-comp
From: Andrea Corallo <[email-masked]>
To: Daniel Kraus <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Oct 2020 07:47:12 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Daniel Kraus <[email-masked]> writes:

> I hit the same bug 6 month ago.
> This is an error in emacs-jupyter and not native-comp.
>
> I made a pull request to fix it here:
>
> https://github.com/nnicandro/emacs-jupyter/pull/248
>
> You can check this out locally and then it should work.
>
> Cheers,
>   Daniel

Hi Daniel,

thanks for commenting, I agree too this should be fixed on emacs-jupiter
side.  Maybe they just need a ping? :)

I'm closing this as there's no action we can take on our side, happy to
reopen in case.

Thanks!

  Andrea